		<!-- Start Page Title Area -->
		<div class="page-title-area item-bg-1">
			<div class="container">
				<div class="page-title-content">
					<h2>Corporate Social Responsibility</h2> 
					<ul>
						<li>
							<a class="nav-link active" routerLink="/home" routerLinkActive="active">
								Home 
								<i class="fa fa-chevron-right"></i>
							</a>
						</li>
						<li>About</li>
					</ul>
				</div>
			</div>
		</div>
		<!-- End Page Title Area -->

		<!-- Start About Us Area -->
		<section class="about-us-area ptb-100">
			<div class="container">
				<div class="row">
					<div class="col-lg-6">
						<div class="about-title">
							
							<h2>It is in the founding Principle</h2>
                            <p>At Affinity Financial Services, we put CSR as part of our founding principle. It is in the company mandate that approximately 10% of our company net profit will be donated to charity. And since year 2017, we have been doing so and will continue to do so.  </p>
                            <p>Money is a small part of our CSR policy, every year our staffs from all countries will take time out to serve their local community.  We want to help to local community the way we can.</p>
						</div>
					</div>
					<div class="col-lg-6">
						<div class="about-us-img">
							<img src="assets/img/CSR.jpg" alt="About Us">
							<div class="about-img-2">
								
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>
		<!-- End About Us Area -->

		<!-- Start Financial Area -->
		 <section class="financial-area owl-carousel owl-theme">
			<div class="container-fluid p-0">
				<div class="row m-0">
					<div class="col-lg-6 col-sm-6 col-md-6 p-0">
						<div class="financial-image bg-1">
							<img src="assets/img/financial/1.jpg" alt="image">
						</div>
					</div>

					<div class="col-lg-6 col-sm-6 col-md-6 p-0">
						<div class="financial-text">
							<div class="icon">
								<i class="flaticon-development"></i>
							</div>

							<h3>What else are we doing?</h3>
							<p>We are doing what we can to help the society.  Our contribution to the society are not limited to financial support, we are also visiting old folks home and children's home and helping charity organisation with our financial understanding and acumen. </p>
                           

							<a href="#" class="default-btn">Learn More <span></span></a>

							<div class="shape">
								<img src="assets/img/shape/2.png" alt="image">
							</div>
						</div>
					</div>

					
				</div>
			</div>
		</section>
		<!-- End Financial Area -->
